- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libvisio::VSDFont Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions
| VSDFont ()
| VSDFont (const WPXString &name, const TextFormat &encoding)
| VSDFont (const VSDFont &font)

## Public Attributes
WPXString | m_name
TextFormat | m_encoding

## Constructor & Destructor Documentation

libvisio::VSDFont::VSDFont | ( |  | ) |
| inline

libvisio::VSDFont::VSDFont | ( | const WPXString & | name,
|  | const TextFormat & | encoding
| ) |  |
| inline

libvisio::VSDFont::VSDFont | ( | const VSDFont & | font | ) |
| inline

## Member Data Documentation

TextFormat libvisio::VSDFont::m_encoding

WPXString libvisio::VSDFont::m_name

The documentation for this struct was generated from the following file:

- VSDTypes.h